org.apache.fop.render.pcl.fonts

## Class PCLFontReaderFactory

- java.lang.Object
- - org.apache.fop.render.pcl.fonts.PCLFontReaderFactory

-     public final class PCLFontReaderFactory
      extends Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static PCLFontReader` | `createInstance(Typeface font)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createInstance

          public static PCLFontReader createInstance(Typeface font)
                                              throws IOException

      Throws:
        `IOException`

Copyright © 2023 Apache Software Foundation. All rights reserved.